/*<![CDATA[*/

/* ---------------------------- start side menu styles ---------------------------------- */
#section-nav {
 width: 185px;
 background-color: #E5E5C3;
 /* height:1%; for IE guillotine bug */
}

#section-nav ul {
 padding: 0;
 margin: 0;
 list-style-type: none;
 border: none;
 /*height:1%;  for IE guillotine bug */
}
#section-nav li {
 list-style-image: none;
 list-style-type: none;
 border-top: 1px solid #FFF;
 line-height: 1.6em;
 margin: 0;
}
#section-nav ul>li{padding:0;}

#section-nav li img {
 padding-left: 2px;
 padding-right:1px;
}
#section-nav li a {
 color: #666633;
 font-weight:bold;
 text-decoration: none;
}

/* Fixes extra spacing bug in IE mac */
@media all {
 #section-nav li a {
 vertical-align: top;
 }
}

/* level 2 nested list items*/

#section-nav li li {
 padding-left: 8px;
 border-top: 1px solid #CCCC99;
 line-height: 1.6em;
}

#section-nav li li a {
 text-decoration: none;
 color: #003399;
 font-weight:normal;
 letter-spacing:0em;
}


#section-nav li ul {
 background-color:#f3f4ef;/*#F4F4E8 */
 /*height:1%;  IE fix */
}

/* Hidden from IE PC */
#section-nav li>ul {
 margin-top: 4px;
}


#section-nav li li ul {
 border-top: none;
}

#section-nav li a:hover {
color: #000000;
 text-decoration: underline;
}

/* level 3 nested list items*/
#section-nav li li li {
 margin: 0;
 /* This is for IE 6 */
 border-color:#f3f4ef;
}

/* Hidden from IE PC */
#section-nav li>ul>li>ul {
 margin-top: 4px;
}

#section-nav li li li a {
 padding-top: 4px;
 text-decoration: none;
 color: #003399;
}

/* link hover behaviour */

/*#section-nav li li a:hover {
color: #000000; 
 text-decoration: underline;
}
#section-nav li li li a:hover {
 color: #000000; 
 text-decoration: underline;
 background-color:#F4F4E8;
}*/

#section-nav p.section-heading {padding:0; margin:0; font-size:1.0em; text-align:left; font-weight:bold; background-color:#E8E8D0; line-height:1.4em;}
#section-nav p.section-heading a:link,#section-nav p.section-heading a:active, #section-nav p.section-heading a:visited{
	color:#003366; 
	background-color:#CCCC99;
	border-bottom:solid 1px #DDDDB9;
	border-top:solid 1px #FFFFFF;
	display:block; 
	text-decoration:none; 
	background-repeat:no-repeat; 
	padding:2px; 
	background-image:url('/watl/images/symbols/linkto-t.gif'); background-position:left; background-repeat:no-repeat; padding-left:14px; margin-left:0;
	}
	
#section-nav p.section-heading a:hover{
	color:#000000; 
	background-color:#E8E8D0;
	display:block;
	}

#section-nav p {font-size:0.9em; padding:0; margin:3px; margin-top:0; margin-bottom: 3px; color:#666666;}
#section-nav p.heading {padding:0px; margin:0px; font-size:100%; text-align:left; font-weight:bold; line-height:1.4em;} 
#section-nav label {display:block; font-weight:normal; color:#000;}
#section-nav select{width:164px; background-color:#F4F4E8; font-size:0.9em; color:#006699;}
#section-nav input{padding:0.2em 0;}


/*]]*/

